View Single Post
  #3 (permalink)  
Old 1st March 2008
BSPeter's Avatar
BSPeter BSPeter is offline
Moderator
BS.Player Master
 
Join Date: Nov 2002
Location: The Netherlands
Posts: 5,463
Rep Power: 27
BSPeter is on a distinguished road
Default Re: Can't start the player, weird update message

Quote:
Originally Posted by Octopuss
Since today I am getting this weird message "please get updated version from bsplayer.com" or something similar... What the hell, I do have the latest 2.26 version!
I can confirm this! Actually I also mentioned it in my "translation/GUI-bugs post". As I have always more versions installed at the same time I wasn't sure if this perhaps had something to do with those circumstances. I get this message for my version 2.26 installation (which has now become unaccessible) since installing the final 2.27 version (where I had to renew registration key). [I don't think this was also the case while using the 2.27 beta versions.]
__________________
Help2Help (click) BSplayer: simply the best & most versatile (Build 1072 Dutch language here!)
When posting always mention your computer's OS and the version and build number(!) of BS.Player as used by you,
as well as - if applicable and especially when encountering problems - the type(s) of the file(s) mentioned in your post.
Private messages/Visitor messages are NOT for seeking personal help with respect to BS.Player! Instead use the forums!
Reply With Quote
 

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20